## amavis-stats 0.1.12

=== redhat/Makefile ===
spec: orig.spec
	sed -e 's/^Version:.*/Version: $(VERSION)/' \
		-e 's/^Name:.*/Name: $(PACKAGE)/' \
		-e 's/^Summary:.*/Summary: $(DESC)/' \
		-e 's/^Source:.*/Source: $(SOURCE)/' \
		-e 's/^Release:.*/Release: 1/' \
		orig.spec > spec.tmp
	sed -e '/^%description/,// d' spec.tmp > spec.tmp2
	sed -e '1,/^%description/ d' spec.tmp > spec.tmp3
	echo "%description" >> spec.tmp2
	../version -dl >> spec.tmp2
	cat spec.tmp2 spec.tmp3 > $(PACKAGE)-$(VERSION)-1.spec
	-rm -f spec.tmp*


clean:
	rm -f amavis-stats*spec
