## amavis-stats 0.1.22+dfsg

=== debian/changelog ===
amavis-stats (0.1.22+dfsg-2) unstable; urgency=low

  * QA upload.
  * Depend on librrdp-perl, libunix-syslog-perl (Closes: #528586) and procps
    (for ps invocation in postinst script)
  * Install amavis-stats.conf in the default location (Closes: #571095)

 -- Serafeim Zanikolas <sez@debian.org>  Sat, 07 Aug 2010 16:31:15 +0200

amavis-stats (0.1.22+dfsg-1) unstable; urgency=medium

  * QA upload.
  * Remove non-free ChalkboardBold.ttf font (Closes: #590978)
    - Repack orig tarball.
    - Remove installation of ChalkboardBold.ttf from Makefile{,am,in}
    - Use FreeSansBold.ttf from ttf-freefont
  * Bump Standards-Version to 3.9.1.

 -- Chris Lamb <lamby@debian.org>  Tue, 03 Aug 2010 01:56:40 -0400

amavis-stats (0.1.22-2) unstable; urgency=low

  * QA upload.
  * Switch to "3.0 (quilt)" source format
  * Fix pending l10n issues. Debconf translations:
    - Spanish (Francisco Javier Cuadrado).  Closes: #533140

 -- Christian Perrier <bubulle@debian.org>  Tue, 30 Mar 2010 07:37:38 +0200

amavis-stats (0.1.22-1) unstable; urgency=low

  * QA upload.
  * New upstream release. (Closes: #506703, #308951).
    + Supports banned file statistics. (Closes: #248971).
  * Remove config.sub, config.guess on clean. (Closes: #273657).
    + Though they are used now.
  * Add quilt patch system.
  * 010_gzcat.diff - Look for zcat instead of gzcat in configure.
  * Add build-dep on rrdtool.
  * Add watch file.
  * Bump Standards Version to 3.8.1.

 -- Barry deFreese <bdefreese@debian.org>  Mon, 27 Apr 2009 14:32:55 -0400

amavis-stats (0.1.12-10) unstable; urgency=low

  * QA upload.
  * Fix pending l10n bugs. Debconf translations:
    - Portuguese. Closes: #488574, #498969
    - Finnish. Closes: #498843
    - Basque. Closes: #498871

 -- Christian Perrier <bubulle@debian.org>  Sun, 21 Sep 2008 08:34:45 +0200

amavis-stats (0.1.12-9) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group
  * Make clean not ignore errors.
  * Remove /usr/bin from dirs.
  * Move dh commands to binary-indep, package is arch all.
  * Remove unused dh commands from rules.
  * Update debian/copyright.
  * Bump debhelper build-dep and compat to 5.
  * Bump Standards Version to 3.7.3. (No changes needed).

 -- Barry deFreese <bddebian@comcast.net>  Thu, 24 Jan 2008 16:45:03 -0500

amavis-stats (0.1.12-8) unstable; urgency=low

  * Accept NMUs.
  (closes: #419874)
  * Remove dependancy on php4-rrdtool
  (closes: #424780)
  * Source debconf library in postrm
  (closes: #431678)
  * Send mail to root by default
  (closes: #284992)
  * Add Dutch po-debconf translation
  (closes: #418398)
  * Update the German po-debconf translation
  (closes: #411517)


 -- Jean-Michel Kelbert <kelbert@debian.org>  Tue, 25 Dec 2007 15:05:13 +0200

amavis-stats (0.1.12-7.5) unstable; urgency=high

  * Non-maintainer upload.
  * Fix amavis-stats.php to work with tools in Debian etch (bug
    "does not create and display graphics anymore").  Thanks
    Daniel Smolik for the patch.  Closes: #419874

 -- Joost van Baal <joostvb@debian.org>  Mon, 01 Oct 2007 12:54:05 +0200

amavis-stats (0.1.12-7.4) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for RC bugfix.
  * Guard the calls to debconf in the postrm so that they work even if
    debconf has already been removed; and drop the duplicate call to
    db_purge.  Closes: #416646.

 -- Steve Langasek <vorlon@debian.org>  Mon, 14 May 2007 22:51:18 -0700

amavis-stats (0.1.12-7.3) unstable; urgency=low

  * Non-maintainer upload to complete former non-maintainer upload..:-)
  * Split _Choices in __Choices in debconf templates
  * Mark untranslatable choices as untranslatable
  * Replace "Both" by "All" as there are now 3 webserver packages
    Closes: #308425
  * Build-Depends on po-debconf
  * Debconf translation updates:
    - Spanish added. Closes: #333774
    - Japanese updated. Sent during the "2nd round" of the NMU campaign.
    - Swedish updated. Sent during the "2nd round" of the NMU campaign.
    - Russian updated. Sent during the "2nd round" of the NMU campaign.
    - Vietnamese updated. Sent during the "2nd round" of the NMU campaign.
    - Italian added. Sent during the "2nd round" of the NMU campaign.
    - Dzongkha added. Sent during the "2nd round" of the NMU campaign.
    - Brazilian Portuguese added. Sent during the "2nd round" of
       the NMU campaign.
    - Czech updated. Sent during the "2nd round" of the NMU campaign.

 -- Christian Perrier <bubulle@debian.org>  Sun, 26 Nov 2006 12:32:36 +0100

amavis-stats (0.1.12-7.2) unstable; urgency=low

  * Non-maintainer upload to fix longstanding l10n issues
  * Correct templates to fit advices from the Developer's Reference
    Closes: #377906
  * Debconf translation updates:
    - French (unfuzzied)
    - Czech added. Closes: #315817
    - Swedish added. Closes: #330962
    - Portuguese added. Closes: #336340
    - Russian added. Closes: #338173
    - Brazilian Portuguese updated. Closes: #373967
    - Basque added. Sent during the call for translations related to the NMU.
    - Japanese updated. Closes: #393221
    - Vietnamese updated. Sent during the call for translations related to the NMU.
    - German added. Sent during the call for translations related to the NMU.

 -- Christian Perrier <bubulle@debian.org>  Sat,  7 Oct 2006 10:02:27 +0200

amavis-stats (0.1.12-7.1) unstable; urgency=low

  * NMU
  * Escape the entry for printing the date as a COMMENT in the graph
    (Closes: #325835)
  * Update FSF address in debian/copyright

 -- Julien Danjou <acid@debian.org>  Tue, 16 May 2006 17:04:17 +0200

amavis-stats (0.1.12-7) unstable; urgency=low

  * Update French po-debconf translation.
  (closes: #298603)
  * Add a new Vietnamese po-debconf translation.
  (closes: #307739)
  * Update Danish po-debconf translation.
  (closes: #298841)
  * Update Japanese po-debconf translation.
  (closes: #310093)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Sat, 18 Jun 2005 09:54:16 +0200


