=== debian/control ===
Source: amavis-stats
Section: admin
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>> 5.0.0), autotools-dev, po-debconf, rrdtool
Standards-Version: 3.9.1

Package: amavis-stats
Architecture: all
Depends: ${misc:Depends}, librrds-perl, librrdp-perl, rrdtool | php4-rrdtool, wwwconfig-common, adduser, ttf-freefont, libunix-syslog-perl, procps
Recommends: amavis 
Description: Virus statistics RRDtool frontend for Amavis 
 Amavis-stats is a simple Amavis statistics generator based on RRDtool. It
 produces graphs of clean emails, spam emails and infected emails broken down
 by virus, from amavis log entries.
 .
 The RRD files are created and updated by a perl script. Graphs are generated
 by a php script.
