=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif  
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

config.status: configure
	dh_testdir

	# Add here commands to configure the package.
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif

	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) \
	--build=$(DEB_BUILD_GNU_TYPE) \
	--prefix=/usr --mandir=\$${prefix}/share/man \
	--infodir=\$${prefix}/share/info \
	--localstatedir=/var \
	--sysconfdir=/etc \
	--with-user=www-data \
	--with-group=www-data


build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#/usr/bin/docbook-to-man debian/amavis-stats.sgml > amavis-stats.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot

	debconf-updatepo
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) distclean

	rm -f config.sub
	rm -f config.guess
	rm -f config.nice
	rm -rf .pc

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/amavis-stats.
	$(MAKE) install prefix=$(CURDIR)/debian/amavis-stats/usr sysconfdir=$(CURDIR)/debian/amavis-stats/etc/amavis-stats var_prefix=$(CURDIR)/debian/amavis-stats localstatedir=$(CURDIR)/debian/amavis-stats/var
	mv $(CURDIR)/debian/amavis-stats/etc/amavis-stats/amavis-stats.conf $(CURDIR)/debian/amavis-stats/etc/amavis-stats.conf
	install -m 644 $(CURDIR)/debian/apache.conf $(CURDIR)/debian/amavis-stats/etc/amavis-stats/
	rm -rf $(CURDIR)/debian/amavis-stats/usr/share/amavis-stats/img
	cd $(CURDIR)/debian/amavis-stats/usr/share/amavis-stats && ln -sf ../../../var/cache/amavis-stats/ img

	#Not sure where this is coming from yet.
	mkdir -p $(CURDIR)/debian/amavis-stats/usr/share/doc/amavis-stats/
	mv $(CURDIR)/debian/amavis-stats/usr/doc/* $(CURDIR)/debian/amavis-stats/usr/share/doc/amavis-stats/
	rm -rf $(CURDIR)/debian/amavis-stats/usr/doc

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installdebconf	
	dh_installcron
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
