=== debian/watch ===
version=3
http://osx.topicdesk.com/content/view/42/59/ \
http://downloads\.topicdesk\.com/amavis_stats/amavis-stats-([\d.]+)\.tar\.gz
